<?xml version="1.0" encoding="UTF-8" ?>
<UpdateInfo>
    <ItemInfo>
        <Version>2019.10.18.1</Version>
        <Item>
            <Url>http://lolstatic.2333you.com/YDZY/2019-10-18-1.root.zip</Url>
            <LocalPath>&lt;ProgramDir&gt;/</LocalPath>
        </Item>
    </ItemInfo>
</UpdateInfo>
